{DA4E3DA0-D07D-11d0-BD50-00A0C911CE86}
{f744e496-1b5a-489e-81dc-fbd7ac6298a8}
{32be5ed2-5c86-480f-a914-0ff8885a1b3f}
{08EE6878-C867-4D8C-A360-FED4B6501D54}
Software\Ahead\Nero - Burning Rom\Database
Software\Funk Software
\Outlook\Journal
Software\Microsoft\Windows\CurrentVersion\Explorer\FileExts\DDECache
//Software\Microsoft\Windows\CurrentVersion\Explorer\FileExts\OpenWithList already ignored
Software\Microsoft\Windows\CurrentVersion\Media Center\MRU
Software\ThinPrint
SOFTWARE\Microsoft\Internet Explorer\MAIN
Software\Thornsoft //don't know actual culprit key; clipmate was said to be not working. so ignored whole key. 
TemplatesDir
FFB10065-C96A-4c38-BFA3-E7E813F70CAD //WinOnCD 10 does not start any more
Intel\Network_Services //invalidly detect various registry keys for deletion on the Intel® 82566 Gigabit Ethernet PHY "Network Adapter Driver Windows Vista and Server 2008
Services\ShadowProtectSvc //schedule job created in ShadowProtect is gone
Software\Brother //Brother MFC-420CN printer,MFL-PRO Suite will not load.
Microsoft\Windows\CurrentVersion\explorer\VolumeCaches